<shortcuts xmlns:android="http://schemas.android.com/apk/res/android">
    <shortcut
        android:shortcutId="compose0"
        android:enabled="true"
        android:icon="@drawable/ic_launcher_appinfos"
        android:shortcutShortLabel="@string/app_infos"
        android:shortcutLongLabel="@string/app_infos"
        android:shortcutDisabledMessage="@string/app_infos">
        <intent
            android:action="android.intent.action.VIEW"
            android:targetPackage="com.oF2pks.classyshark3xodus"
            android:targetClass="com.oF2pks.applicationsinfo.MainActivity" />
        <!-- If your shortcut is associated with multiple intents, include them
             here. The last intent in the list determines what the user sees when
             they launch this shortcut. -->
        <categories android:name="android.shortcut.conversation" />
    </shortcut>
    <shortcut
        android:shortcutId="compose1"
        android:enabled="true"
        android:icon="@drawable/ic_launcher_chairlock"
        android:shortcutShortLabel="@string/app_name_chairlock"
        android:shortcutLongLabel="@string/app_name_chairlock"
        android:shortcutDisabledMessage="@string/app_name_chairlock">
        <intent
            android:action="android.intent.action.VIEW"
            android:targetPackage="com.oF2pks.classyshark3xodus"
            android:targetClass="com.oF2pks.chairlock.LaunchActivity" />
        <!-- If your shortcut is associated with multiple intents, include them
             here. The last intent in the list determines what the user sees when
             they launch this shortcut. -->
        <categories android:name="android.shortcut.conversation" />
    </shortcut>
    <!-- Specify more shortcuts here. -->
</shortcuts>
